<button class="hidden-sm" mat-icon-button [matMenuTriggerFor]="language">
    <mat-icon>language</mat-icon>
</button>
<mat-menu #language="matMenu">
    <button mat-menu-item (click)="changeLang('en')">
        <span>{{ 'layout.menu.language.en' | translate }}</span>
    </button>
    <button mat-menu-item (click)="changeLang('sv')">
        <span>{{ 'layout.menu.language.sv' | translate }}</span>
    </button>
</mat-menu>